/* DNR Header/Footer Modifications for 2020 Redesign */
/* April 1, 2020 */

/* HEADER MODIFICATIONS */

@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:400,700&display=swap');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css');

.a1z {
    background: #0076A5;
	height: 54px;
}

.a2z {
	padding-top: 7px;
}

.a3z {
	height: 61px;
}

@media only screen and (max-width: 767px) {
	
	.a1z {
		height: 80px;
	}
	
	.a3z {
		height: 87px;
	}
	
}

#menuConD {
    display: none;
}

div.menuBar {
	padding: 7px 0px 1px 0px;
}

#dnrlogo {
	width: 40px;
	margin: 0 10px 4px 0;
	top: -7px;
}

@media only screen and (max-width: 767px) {
	
	#dnrlogo {
		float: none;
		margin: 0 auto;
	}
	
}

@media (min-width: 990px) {
	#dnrLogoH {
		height: 40px;
		margin-top: 0px;
	}	
}

@media (max-width: 768px) and (min-width: 200px){
	
	#dnrLogoH {
		margin-left: 0px;
	}
	
}

.menuConD-2020-redesign {
	display: inline !important;
	font-family: 'Anton', sans-serif;
	line-height: 2;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-size: 1em;
}

@media only screen and (max-width: 767px) {
	
	.menuConD-2020-redesign {
		display: block !important;
		line-height: 1;
		text-align: center;
		font-size: 0.9em;
	}
	
}

.menuConM-2020-redesign {
	display: inline !important;
	font-family: 'Anton', sans-serif;
	margin-left: 10px;
	line-height: 2;
}

#search {
    display: none;
}

@media (min-width: 990px){
	#search {
		display: none;
		}
}

@media (max-width: 989px) and (min-width: 768px) {
	#menuConM {
		display: none;
	}

	#search {
		display: none;
	}
}

@media (max-width: 768px) and (min-width: 200px){
	#menuConM {
		display: none;
	}
}

/* PAGE LAYOUT MODIFICATIONS */

#spacer {
	height: 56px !important;
}

@media only screen and (max-width: 767px) {
	
	#spacer {
		height: 82px !important;
	}
	
	#pagewrapper {
		margin: 62px 0 0;
	}	
	
}


/* SIDEBAR MODIFICATIONS */

#sidebar {
	background: none !important;
}

dl.contactinfo {
	background: none !important;
}

/* FOOTER MODIFICATIONS */
	
#footer {
    background-color: #003349;
    background-image: none !important;
	/*margin-top: 24px;*/
	}

#center990f {
    display: none;
}

@media (min-width: 990px){
	#center990f {
		display: none;
	}
	
	#fAddress {
		margin: 0px 10px 0px 10px;
	}
	
	#fAddress p {
		font-family: "Fira Sans", sans-serif !important;
		font-size: 14px !important;
		margin: 30px 10px 0px 10px !important;
	}
}

@media (max-width: 989px) and (min-width: 768px){
	#fAddress p {
		font-family: "Fira Sans", sans-serif !important;
		font-size: 14px !important;
		margin: 20px 10px 0px 10px !important;
	}
}

@media (max-width: 768px) and (min-width: 200px){
	#fAddress p {
		font-family: "Fira Sans", sans-serif !important;
		font-size: 14px !important;
		margin: 20px 10px 0px 10px !important;
	}
}